---
apiVersion: coordination.k8s.io/v1
kind: Lease
metadata:
  creationTimestamp: "2025-10-27T11:16:46Z"
  managedFields:
  - apiVersion: coordination.k8s.io/v1
    fieldsType: FieldsV1
    fieldsV1:
      f:spec:
        f:acquireTime: {}
        f:holderIdentity: {}
        f:leaseDurationSeconds: {}
        f:leaseTransitions: {}
        f:renewTime: {}
    manager: kube-scheduler
    operation: Update
    time: "2025-10-27T11:38:43Z"
  name: kube-scheduler
  namespace: kube-system
  resourceVersion: "15299"
  uid: ff8e713f-9368-44fc-8119-ab4f049277ee
spec:
  acquireTime: "2025-10-27T11:38:43.104170Z"
  holderIdentity: ""
  leaseDurationSeconds: 1
  leaseTransitions: 0
  renewTime: "2025-10-27T11:38:43.104170Z"
